<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>30.title</key>
	<string>Ordner:</string>
	<key>31.title</key>
	<string>/Users/john/Desktop</string>
	<key>32.title</key>
	<string>Wählen...</string>
</dict>
</plist>
